.protectedby {
    display: none;
}

.partner-home  .sp-clients ul > li {
/*width: 33.33%;*/
  float: middle !important;
  align-items: center;
}


#sp-main-menu ul.level-0 > li > a {
 
    padding: 7px !important;
}

.home-action-area {
    background: #eee !important;
}

.bfQuickMode .bfLabelLeft label {
    width: 100% !important;
}

#bfElemWrap1217 {
    background: transparent !important;
}

#bfElemWrap1216 {
    background: transparent !important;
}

#bfLabel1216 {
    font-size: 16px;
    font-weight: bold;
    color: #fe0000;
}
div.itemHeader h2.itemTitle {
  text-align: center;
}


.icon-google-plus::before {

    content: "\f0c1" !important;

}